.pic-image-cta-positioned {
    .banner_text, p {
        font-size: 16px;
        color: white !important;
        font-family: var(--wp--preset--font-family--secondary-font);
        text-transform: uppercase;

        strong {
            font-size: 22px;
            line-height: 0;
        }
    }

    .cta-positioned-column {
        position: relative;
        padding: 30px !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        background-position: center !important;
        max-width: 407px;
        min-height: 202px;
        max-height: 202px;
        width: 100%;
        overflow: hidden;

        p {
            margin: 0;

            br {
                display: none;
            }
        }
    }

    .cta-positioned-text {
        position: relative;
        z-index: 1;

        &.left {
            display: flex;
            flex-direction: column;
            gap: 15px;
            max-width: 50%;
            float: left;

            img {
                max-width: 84px;
            }
        }

        &.right {
            display: flex;
            flex-direction: column;
            gap: 15px;
            max-width: 160px;
            float: right;

            img {
                max-width: 84px;
            }
        }

        &.full {
            .banner_text {
                margin-bottom: 10px !important;
            }

            img {
                float: right;
                max-width: 50%;
            }
        }
    }

    .cta-positioned-logo {
        position: absolute;
        z-index: 2;
        margin: 15px;

        .cta-positioned-logo--size {
         display: block;
        }

        img {
            min-width: 84px;
            width: 100%;
            height: auto;
        }
    }

    .cta-positioned-button {
        position: absolute;
        z-index: 2;
        margin: 15px;

        a {
            text-transform: uppercase;
            font-size: 14px !important;
            white-space: nowrap;

            &:hover {
                background: var(--wp--preset--color--primary) !important;
            }
        }
    }
}
